Gmagick::getimagebackgroundcolor
Gmagick::getimagebordercolor
Gmagick
PHP Manual

# Gmagick::getimageblueprimary

Returns the chromaticy blue primary point

### Description

public array Gmagick::getimageblueprimary ( void )

Returns the chromaticity blue primary point for the image.

### Parameters

`x`

  The chromaticity blue primary x-point.

`y`

  The chromaticity blue primary y-point.

### Return Values

Array consisting of "x" and "y" coordinates of point.

### Errors/Exceptions

Throws an GmagickException on error.